@font-face {
  font-family: 'OpenSans_Bold';
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Bold.woff') format('woff'),
     url('../fonts/OpenSans-Bold.ttf')  format('truetype'),
      url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans.woff') format('woff'),
     url('../fonts/OpenSans.ttf')  format('truetype'),
      url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}


.header-giaothong {
    padding: 15px 0;
    background: url(../img/bg_vks.png) no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    /* height: 95px; */
}
.logo_pc img {
    margin-right: 20px;
    float: left;
}
.txt-logo {
    color: #fff;
    font-size: 20px;
    font-family: 'OpenSans_Bold';
    overflow: hidden;
    text-transform: uppercase;
    display: block;
}
.txt-logo h2 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 12px;
    font-family: 'OpenSans_Bold';
}
.txt-logo h3 {
    font-size: 27px;
    margin: 22px 0px;
    padding: 0px;
    font-family: OpenSans;
    font-weight: bold;
    text-shadow: 0px 0px 0 rgb(170, 170, 170), 1px 0px 0 rgb(85, 85, 85), 2px 0px 0 rgb(0, 0, 0), 3px 0px 0 rgb(0, 0, 0), 4px 0px 3px rgba(0, 0, 0, 0.15), 4px 0px 1px rgba(0, 0, 0, 0.5), 0px 0px 3px rgba(0, 0, 0, .2);
}